Simple Alert Blocks – WordPress plugin 外掛推薦下載

點擊下載

簡單警報塊

外掛程式描述

輕鬆為新的WordPress塊編輯器添加無限警報框。這包括不允許的警報通知。

此外掛程式僅適用於Gutenberg / Block編輯器。請使用WordPress 5.0及更高版本或Gutenberg外掛程式進行5.0之前的WordPress安裝。

屏幕截圖

具有不同樣式的前端上的簡單警報塊示例。
塊編輯器示例並創建一個簡單的警報塊。
從先前屏幕截圖創建的塊的前端示例。

安裝

將外掛程式文件上傳到’/ wp-content / plugins’目錄,或直接通過WordPress外掛程式屏幕安裝外掛程式。通過’外掛程式’屏幕激活外掛程式向塊編輯器添加組件時,將出現WordPress.An選項\“Alert Box \”。

常見問題

這適用於WordPress< 5.0?

如果您使用的是5.0之前的版本,請安裝Gutenberg外掛程式。

這是否適用於經典編輯器?

這不適用於WordPress新的塊編輯器。

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *